

.modal img{
	max-width: 100%;
}
.modal ul,
.modal li{
	list-style-type: disc;
	list-style: disc;
}
/* 导航 */
#nav-icon{
	display: block;
}
#nav-icon:hover{
	cursor: pointer;
}
#nav-icon:hover span{
	background: #fff;
}
.s-nav-icon i:hover{
	cursor: pointer;
}
#B-nav{
	border: 0;
}
.s-nav-content{
	padding-top: 0;
}
.company-img div{
	padding-top: 0;
}
/* 按钮 */
.more-btn a{
    display: block;
    width: 0;
    background: transparent;
    border-color: #fff;
    height: 20px;
    margin: 0 auto;
    width: 120px;
    height: 35px;
}
.more-btn-txt{
	top: 49%;
	width: 135px
}
.more-btn a:hover{
	background: #38c5f2;
	border-color:#38c5f2;
	color: #ddd;
}
/* 轮播 */
.index-bg1{
	background: url('../img/fullpage-1.jpg') no-repeat center;
}
.index-bg2{
	background: url('../img/fullpage-2.jpg') no-repeat center;
}
.index-bg3{
	background: url('../img/fullpage-3.jpg') no-repeat center;
}
.index-bg4{
	background: url('../img/fullpage-4.jpg') no-repeat center;
}
.index-bg5{
	background: url('../img/fullpage-5.jpg') no-repeat center;
}
.index-bg1 ,.index-bg2 ,.index-bg3 ,.index-bg4 ,.index-bg5{
	position: relative;
	background-size: cover;
}
.index-bg1:before ,.index-bg2:before ,.index-bg3:before ,.index-bg4:before ,.index-bg5:before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: rgba(0, 0, 0, 0.4);
}
#fullPage-nav span{
	width: 10px;
	height: 10px;
	border-color: transparent;
	background: rgba(255, 255, 255, 0.25);
}
#fullPage-nav li .active span{
	background: #fff;
}
.section{
	color: #585858;
}
.index-content ,.index-content-2 ,.index-content-3 ,.index-content-4 ,.index-content-5{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.pageOne-title-1{
	font-size: 14px;
	letter-spacing: 2px;
}
.pageOne-title-2{
	font-size: 44px;
	letter-spacing: 4px;
	margin: 26px 0;
}
.pageOne-txt{
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 1px;
}
.index-content-2 ul li{
	display: inline;
}
.fullpage-content-2{
	width: 28%;
	float: left;
	padding: 0 22px;
}
.fullpage-2-img{
	padding: 20px 10px 10px 10px;
	background: #fff;
	width: 50px;
	margin: 0 auto;
	border: 1px solid #fff;
	border-radius: 50%;
}
.fullpage-content-2 h2{
	font-size: 18px;
	font-weight: 600;
	opacity: 0.8;
	letter-spacing: 4px;
	padding: 20px 0;
	height: 75px;
    padding-bottom: 0;
}
.fullpage-content-2 p{
	max-width: 300px;
    width: 100%;
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 22px;
    height: 130px;
    margin: 0 auto;
    text-align:left;
    /*overflow: hidden;
    display: -webkit-box;*/
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
.fullpage-2-btn{
	margin-top: 30px;
}
.icon1 ,.icon2 ,.icon3{
	opacity: 0;
}
.index-content-3{
	width: 50%;
}
.fullpage-content-3{
	width: 25%;
	float: left;
}
.fullpage-content-3 img{
	width: 40px;
}
.fullpage-content-3 h2{
	font-size: 36px;
	padding: 10px 0;
	font-weight: 400;
}
.fullpage-content-3 p{
	letter-spacing: 2px;
}
.page3-icon1 ,.page3-icon2 ,.page3-icon3 ,.page3-icon4{
	opacity: 0;
}
.index-content-4{
	width: 50%;
}
.swiper-pagination-bullet{
	background: #fff;
	opacity: .25;
	width: 10px;
	height: 10px;
}
.swiper-pagination-bullet-active{
	background: #fff;
	opacity: 1;
}
.swiper-wrapper{
	margin: 50px 0;
}
.index-content-4 img{
	width:40%;
}
.index-content-4 h3{
	font-size: 24px;
	letter-spacing: 4px;
	font-weight: 400;
	padding: 20px 0;
}
.index-content-4 p{
	font-size: 14px;
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
}
.index-content-4 .page4-txt{
	letter-spacing: 1px;
	line-height: 22px;
	margin-bottom: 20px;
	height: 69px;
	-webkit-line-clamp: 3;
}
.index-content-5{
	max-width: 800px;
	width: 100%;
}
.index-content-5 img{
	width: 30px;
}
.index-content-5 li{
	color: #fff;
	float: left;
	margin-bottom: 30px;
}
.index-content-5 li:nth-child(1) {
	width: 37%; 
}
.index-content-5 li:nth-child(2) {
	width: 30%;
}
.index-content-5 li:nth-child(3) {
	width: 33%;
}
.page5-left ,.page5-right {
	float: left;
}
.page5-left{
	max-width: 20%;
}
.page5-right{
	width: 76%;
	padding-left: 4%;
}
.page5-right h2{
	font-size: 16px;
	letter-spacing: 2px;
	padding-bottom: 4px;
}
.page5-right p{
	font-size: 13px;
	letter-spacing: 1px;
	color: #fff;
}
.form-submit input{
	height: 35px;
	background: transparent;
}
.form-submit input:hover{
	background:  #005660;
	color: #fff;
	border-color:  #005660;
	cursor: pointer;
}
.index-footer{
	position: absolute;
	top: 91%;
	left: 50%;
	transform: translateX(-50%);
	color: #fff;
	width: 100%;
	text-align: center;
}
.index-footer a{
	color: #fff;
	transition:all 0.6s ease;
	-moz-transition:all 0.6s ease; /* Firefox 4 */
	-webkit-transition:all 0.6s ease; /* Safari 和 Chrome */
	-o-transition:all 0.6s ease; /* Opera */

}
.index-footer a:hover{
	color: #005660;
}
.form-textarea textarea{
	box-sizing: border-box;
}
.index-bg5 .fp-tableCell{
	height: auto !important;
}
.section {
	color: #fff;
}

@media screen and (max-width:991px){
	.index-content-5 li{
		margin-bottom: 10px;
	}
	.form-submit input{
		margin-top: 0px!important;
	}
}
@media screen and (max-width: 1015px) and (min-width: 923px) {
	.fullpage-content-2{
		width: 44%
	}
}
@media screen and (max-width: 922px) {
	.index-content-2{
		width: 90%!important
	}
	.fullpage-content-2 p{
		width: 90%
	}
	.div-mf{
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 600px) {
	.fullpage-content-2{
		width: 100%!important;
	}
	.fullpage-content-2 h2{
		font-size: 12px;
		letter-spacing: 0;
	}
	.fullpage-content-2 p{
		text-align: center;
	}
	.fullpage-content-3 {
		min-height: 200px;
	}
	.fullpage-content-3 h2{
		font-size: 20px;
	}
}

.modal-bg{
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(51, 51, 51, 0.83);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 101;
	transition: linear all 0.4s;
}
.modal{
	box-sizing: border-box;
	position: fixed;
	width: 100%;
	max-width: 1100px;
	height: 700px;
	overflow-y: hidden;
	background-color: #fff;
	border-radius: 15px;
	padding: 80px 50px;
	top: 50%;
	left: 50%;
	z-index: 102;
	transform: translate(-50%,-200%);
	transition: linear all 0.4s;
	line-height: 1.6;
}
.modal-body{
	position: relative;
	width: 100%;
	box-sizing: border-box;
	    padding: 0 7px;
}
.modal-body{
	position: relative;
	height: 100%;
	width: calc(100% + 15px);
	max-width: 100%;
	overflow-x: hidden;
	overflow: auto;
}
.modal-body::-webkit-scrollbar {
	position: absolute;
	right: -10px;
	top: 0;
    width: 6px;
}
.modal-body::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 1px #333;
    background-color: #333;
}
.modal-body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3);
    background-color: #eee;
}
.modal-head{
	position: relative;
	width: 100%;
	height: 20px;
}
.modal-close{
	cursor: pointer;
	display: block;
	position: absolute;
	right: -15px;
	top: -50px;
}
.modal.actived{
	transform: translate(-50%,-50%);
	transition: ease-in-out all 0.8s;
}
@media screen and (max-width: 767px){
	.modal{
		padding: 80px 15px;
		border-radius: 0;
		height: auto;
		top: 0;
		transform: translate(-50%,-200%);
	}
	.modal.actived{
		transform: translate(-50%,0%);
		top: 0;
		bottom: 0;
		transition: ease-in-out all 0.8s;
	}
	.fullpage-2-img{
		padding: 0;
		height: 30px;
		width: 30px;
		text-align: center;
	}
	.fullpage-2-img img{
		width: 20px;
		vertical-align: middle;
	}
}